*{
    margin: 0;
}
header{
    background-color:  #0A91AB;
    width: 100%;
}
h1{
    display: flex;
    justify-content: center;
    color:#FFC045;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-weight:lighter;
    height:50px;
    align-items:flex-end;
    padding-top: 15px;
    margin-top: 0;
    margin-bottom: 5px;
}
h1 span{
    height: 100%;
    vertical-align: flex-start;
}
header img{
    width: 50px;
    height: 50px;
    padding-top: 15px;
    padding-bottom: 50px;
    border-top-style: solid;
    border-top-color:#FFC045

}
header div{
    display:flex;
    justify-content: center;
}
body{
    font-family:'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
    background-color:white;
    display: flex;
    flex-wrap: wrap;
}
.menu{
    position:sticky;
    top:0;
    background-color: #FFC045;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-style:groove;
    border-bottom-width: 2px;
    width:100% ;
    
}
.menu a{
    font-weight: bold;
    color: black;
    text-decoration: none;
    margin-right: 40px;

}
.menu a:hover{
    color: #0A91AB;
}
.cabecera-videojuego{
    width: 100%;
    height:100%;
    background-color: black;
}
.img-cabecera{
    width: 100%;
    height: 700px;
}
.info-cabecera{
    width: 100%;
    display:inline-block;
    height: 50px;
    background-color: black;

}
.info-cabecera h2{
    display: inline-block;
    font-size: xx-large;
    color:#FFC045;
    padding-top: 10px;
    width: 32%;
    margin-left: 15px;
}
.plataformas{
    display: inline-block;
    width:35%;
    margin-right: 20px;
}
.plataformas img{
    width: 20%;
    height: 28px;
}
.plataformas p+img{
    height: 25px;
    margin-right: 20px;
}
.plataformas img+img{
    display: inline-block;
    height: 25px;
}
.info-cabecera p{
    display: inline-block;
    font-size: x-large;
    color: #FFC045;
    font-weight: bold;
    margin-right: 10px;
}

.idiomas{
    width: 6%;
    display: inline-block;
    position: relative;
}
.idiomas-repertorio{
    display: none;
    position: absolute;
    width: 100%;
    overflow:auto;
    background-color: white;
}
.idiomas:hover .idiomas-repertorio{
    display: block;
}
.idiomas-repertorio p{
    color: black;
    font-size: 15px;
    padding-left: 5px;
    padding-top: 2px;
}
.pegi{
    display:inline-block;
    height: 100%;
    float: right;
    margin-right: 15px;
}
.pegi img{
    display: inline-block;
    height: 50px;
    width: 110%;
    vertical-align: bottom;
}
.analisis{
    background-color: white;
    width: 100%;
    height: 100%;
    
}
.analisis p{
    text-align: center;
    font-size: xx-large;
    font-weight: bold;
    padding-top: 20px;
}
.analisis-estructura{
    display: flex;
    flex-wrap:wrap ;
    width: 100%;
    margin-top: 50px;
    margin-left: 5%;
    margin-right: 0%;
}
.analisis-estructura img{
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    width: 45%;
}
.informacion-juego{
    display: flex;
    flex-wrap: wrap;
    width: 50%;
    height: 100%;
}
.informacion-juego h3{
    padding-top: 10px;
    width: 100%;
    text-align: center;
    font-size:x-large;
    color: #FFC045;
}
.informacion-juego p{
    font-weight: 500;
    font-size: large;
    text-align: start;
    margin-left: 40px;
    margin-right: 10px;
}
.informacion-juego p span{
    color: #FFC045;
    font-weight: bold;
}
.noticias{
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}
aside{
    display: block;
    width: 29%;
    height: 100%;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 20px;
    border-left-style: solid;
    border-bottom-style:solid ;
    border-width: 3px;
    border-color: #FFC045;
}
.noticias p{
    display: block;
    justify-content: center;
    font-size: x-large;
    color: #FFC045;
    width: 100%;
    height: 5%;
    text-align: center;
    font-weight: bold;
    margin-top: 20px;
}
.noticia{
    width: 90%;
    height: 100%;
    margin-left: 5%;
    border-top-style: solid;
    border-color: #FFC045;
    margin-bottom: 10px;
}
.noticia img{
    width:100%;
    margin-top: 10px;
    margin-bottom: 15px;
}
.noticia a{
    text-decoration: none;
    font-size: x-large;
    width: 100%;
    color: black; 
}
.noticia a:hover{
    color: #0A91AB;
}
main{
    width: 70%;
    display:flex;
    flex-wrap: wrap;
    height: 100%;
}
body .titulo{
    width: 100%;
    text-align: center;
    font-size: xx-large;
    font-weight: bold;
    padding-top: 20px;
}
.informacion-juego p:last-of-type{
    display: flex;
    flex-wrap: wrap;
    width: 12%;
    height: 50px;
    background-color: green;
    justify-content: center;
    color: white;
    margin-top: 15px;
    font-size: xx-large;
}
.informacion-juego img{
    display: inline-block;
    margin-top: 15px;
    height: 70px;
}
.videojuegos-recomendados{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    margin-top: 60px;
}
.videojuegos-recomendados p{
    width: 100%;
    text-align: center;
    font-size: x-large;
    font-weight: bold;
    color: #FFC045;
}
.videojuego-recomendado{
    display:flex;
    flex-wrap: wrap;
    width: 25%;
    height:100%;
    border-top-style: solid;
    border-bottom-style: solid;
    border-color: #FFC045;
    border-width: 3px;
    margin-left: 5%;
    margin-top: 5%;
    margin-right: 3%;
}
.videojuego-recomendado img{
    width: 80%;
    height: 70%;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 10px;
}
.videojuego-recomendado p{
    width: 100%;
    text-align: center;
    font-size:medium;
    margin: 0;
}
.videojuego-recomendado a{
    margin: auto;
    text-decoration: none;
    background-color: #FFC045;
    color: black;
    margin-top: 15px;
    margin-bottom: 15px;
    border-style: solid;
    border-radius: 5%;
    margin-bottom: 5px;
}
.videojuego-recomendado a:hover{
    color: #0A91AB;
}
.nuestra-valoracion{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    margin-top: 60px;
}
.nuestra-valoracion p{
    width: 100%;
    text-align: center;
    font-size: x-large;
    font-weight: bold;
    color: #FFC045;
    margin-bottom: 40px;
}
.valoraciones{
    display: flex;
    flex-wrap: wrap;
    width: 70%;
    margin-left: 10%;
    margin: 0;
}
.valoraciones p{
    font-size: x-large;
    margin: 0%;
    width: 20%;
    padding-top: 10px;
    text-align: start;
    margin-left: 60px;
    margin-right: 10px;
}
.valoraciones progress{
    width: 50%;
    height: 50px;
}
.valoracion-final{
    display: flex;
    flex-wrap: wrap;
    width: 25%;
}
.valoracion-final p+p{
    font-size: 80px;
    padding: 20px;
    background-color: green;
    width: 60%;
    margin: auto;
    border-radius: 3%;
    color: white;
    margin-bottom: 30%;
}
.comentarios-videojuego-usuarios{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    margin-top: 60px;
}
.comentarios-videojuego-usuarios p{
    width: 100%;
    text-align: center;
    font-size: x-large;
    font-weight: bold;
    color: #FFC045;
    margin-bottom: 40px;
}
.comentario {
    width: 90%;
    height: 100%;
    border-style: dashed;
    margin: auto;
    border-width: 2px;
    border-radius: 2%;
    border-color: #FFC045;
    margin-bottom: 10px;
}
.comentario p{
    color: black;
    font-size: large;
    font-weight: 500;
    text-align: start;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 100%;
    margin-left: 10px;
}
.usuario-perfil-time{
    display: flex;
    flex-wrap: wrap;
    width: 40%;
    height: 50px;
    background-color: rgb(231, 230, 230);
    border-radius: 2%;
    margin-left: 10px;
    margin-top: 5px;
}
.usuario-perfil-time img{
    width: 15%;
    height: 100%;
    border-radius: 5%;
}
.usuario-perfil-time p{
    width: 80%;
    color: black;
    margin: 0;
    text-align: end;
    font-size: medium;
    padding-top: 30px;
}
.usuario-perfil-time p span{
    float: left;
    color:#FFC045;
    font-size: large;
    margin-left: 10px;
}
footer{
    width: 100%;
    height: 100%;
    background-color:  #8A8070;
    margin-top: 20px;
}
footer p{
    text-align: center;
    margin-top: 10px;
}
.redes-adress{
    display: flex;
    justify-content: space-between;
}
.redes-sociales{
    margin-left: 20px;
    margin-top: 5px;
    display: flex;
    justify-content: space-between;
    width: 30%;
}
.redes-sociales a{
    text-decoration: none;
    color: black;
    font-weight: bold;
}
.redes-sociales a:hover{
    color: white;
}
address{
    margin-right: 20px;
}